RubyGems Navigation menu

octoplex 0.0.3

A lightweight wrapper around the Github v3 API

Gemfile
          gem 'octoplex', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install octoplex
  
  
  
  
  
  
  

Total downloads 3,128

For this version 1,092

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - November 29, 2011 (10 KB)
  2. 0.0.2 - October 5, 2011 (8.5 KB)
  3. 0.0.1 - October 5, 2011 (8.5 KB)